<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

define('AMINA_VIEW_FANCYBOX2', true);

if($amina['view_fancybox'] == "3") { 
	if(!defined('AMINA_FANCYBOX2_BTN')) include_once(AMINA_PATH.'/app/fancybox2-btn.php');
} else if($amina['view_fancybox'] == "4") { 
	if(!defined('AMINA_FANCYBOX2_THUMB')) include_once(AMINA_PATH.'/app/fancybox2-thumb.php');
}

?>
<?php if($amina['view_fancybox'] == "3") { ?>
	<script type="text/javascript">
		$(document).ready(function() {
			$('.fbox-buttons').fancybox({
				openEffect  : 'none',
				closeEffect : 'none',
				prevEffect : 'none',
				nextEffect : 'none',
				closeBtn  : true,
				helpers : {
					title : {
						type : 'inside'
					},
					buttons	: {}
				},
				afterLoad : function() {
					this.title = 'Image ' + (this.index + 1) + ' of ' + this.group.length + (this.title ? ' - ' + this.title : '');
				}
			});
		});
	</script>
<?php } else if($amina['view_fancybox'] == "4") { ?>
	<script type="text/javascript">
		$(document).ready(function() {
			$('.fbox-thumbs').fancybox({
				prevEffect : 'none',
				nextEffect : 'none',
				closeBtn  : true,
				arrows    : false,
				nextClick : true,
				helpers : {
					thumbs : {
						width  : 80,
						height : 80
					}
				}
			});
		});
	</script>
<?php } ?>